» Ubuntu » Pakiety

Error

two or more packages specified (libgconf2-dev raring)